:root {
  --main-color: #ff393c;
}
body {
  font-family: "Rubik", sans-serif;
  position: relative;
  font-size: 1rem;
  background: #eee;
  font-weight: 400;
  color: #333;
}

@font-face {
  font-family: "Rubik";
  src: url("../woff2/rubik-regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Rubik";
  src: url("../woff2/rubik-bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

a,
button {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
a:hover {
  text-decoration: none;
}
img {
  max-width: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Rubik", sans-serif;
}
pre {
  font-size: 95.5%;
  color: #353535;
}
/* header style start from here */
.bmd-layout-content {
  height: 100vh;
}
.bmd-layout-drawer > header .navbar-brand {
  padding: 0px;
  text-align: center;
  margin-right: 0;
}
.bmd-layout-drawer > .list-group.sidebar-navbar .list-group-item {
  padding: 0.85rem 0.9rem;
  color: #212529;
  font-weight: 600;
}
.sidebar-navbar li .list-group-item.active {
  background: #007bff;
  color: #fff !important;
}
.paul-header-documet {
}
.bmd-layout-drawer.sidebar-wrap-paul {
  position: fixed;
}
.sidebar-wrap-paul .logo {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 0.2rem 0.8rem;
}
.main-layout-desc-wrap {
  background: #fff;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.05);
}
.main-title {
  background: #eee;
  color: #3e3e3e;
  padding: 0.4rem 1rem;
  font-size: 1.4rem;
  border-left: 5px solid var(--main-color);
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
}
.paul-header-documet .navbar {
  background: #ffff;
  position: fixed;
  width: 100%;
}
.paul-header-documet ul.nav.navbar-nav {
  font-family: "Rubik", sans-serif;
  font-weight: 500;
  font-size: 0.8rem;
}
.sidebar-wrap-paul .logo img {
  max-width: 147px;
}
.bmd-layout-drawer
  > .list-group.sidebar-navbar
  > li:not(:last-child)
  > .list-group-item {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.11);
}
.bmd-layout-drawer > .list-group.sidebar-navbar {
  padding-top: 0.5rem;
}
.heading-2:after {
  content: "";
  position: absolute;
  left: 0px;
  height: 3px;
  background: #00536d;
  width: 18px;
  bottom: 0;
}
.heading-2 {
  position: relative;
  padding-bottom: 0.5rem;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  border-bottom: 1px solid #f5f5f5;
  font-weight: 600;
}
.main-layout-desc-wrap {
  margin-top: 4rem;
  min-height: 550px;
  font-size: 15px;
  line-height: 1.4rem;
}
.bmd-layout-content .container {
  max-width: 100%;
}
.sidebar-navbar .dropdown-menu {
  position: relative !important;
  transform: inherit !important;
}
.dropdown-wrap {
  display: none;
}
.plus-icon {
  position: relative;
}
.plus-icon:after,
.mins-icon:after,
.list li:before {
  content: "\efc2";
  right: 12px;
  position: absolute;
  font-family: IcoFont;
  color: var(--main-color);
}
.mins-icon:after {
  content: "\ef9a";
}
.sidebar-navbar .dropdown-item {
  font-weight: 600;
  color: #484848;
}
.table thead th {
  color: rgba(0, 0, 0, 0.78);
}
strong {
  font-weight: 500;
}
.list {
  margin: 0px;
  padding: 0;
}
.list li {
  margin-bottom: 0.6rem;
  position: relative;
  padding-left: 1.3rem;
}
.list li:before {
  right: auto;
  left: 0px;
  content: "\ea65";
}
table {
  border-collapse: initial !important;
}
.table td,
.table th {
  border: 1px solid #dee2e6;
  padding: 0.4rem;
}
/* =========== */
.Srdv_code_main {
  background: rgb(225 236 244);
  border: 1px solid #0b65a4;
  border-radius: 5px;
}
.Srdv_doc_link {
  font-family: monospace;
  font-size: 16px;
  font-weight: 600;
  padding: 0 10px;
  word-break: break-word;
}
.Srdv_code_main {
  align-items: center;
  cursor: pointer;
  display: flex;
}
.Srdv_code_cod {
  all: inherit;
  cursor: initial;
  flex: 1;
  padding: 0px 5px;
  border: 0;
}
.Faterule_butt {
  margin: 10px 0px 10px;
}
.butt_srdv_doc_right {
  float: right;
}

.Srdv_code_pass {
  align-items: center;
  background: hsla(0, 0%, 100%, 0.8);
  border-top: 0px solid #0000;
  border-bottom: 1px solid #0b65a4;
  border-left: 1px solid #0b65a4;
  border-right: 1px solid #0b65a4;
  display: flex;
  min-height: 50px;
  padding: 0px 20px;
}
.Srdv_code_span {
  border: 0px;
  background: #e42929;
  border-radius: 3px;
  color: #fff;
  font-family: sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 18px;
  padding: 3px 8px 2px;
  text-align: center;
  text-shadow: 0 1px 0 rgb(0 0 0 / 10%);
}
.faq-title h2 {
  position: relative;
  margin-bottom: 45px;
  display: inline-block;
  font-weight: 600;
  line-height: 1;
}
.Response_margin_srdv {
  margin-top: 20px !important;
}
.faq-title h2::before {
  content: "";
  position: absolute;
  left: 50%;
  width: 60px;
  height: 2px;
  background: #e91e63;
  bottom: -25px;
  margin-left: -30px;
}
.faq-title p {
  padding: 0 190px;
  margin-bottom: 10px;
}

.faq {
  background: #ffffff;
  box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06);
  border-radius: 4px;
}

.faq .card {
  border: none;
  background: none;
  border-bottom: 0;
  margin-top: 10px;
}
.faq-title {
  padding: 0px !important;
}
.faq .card .card-header {
  background: #eee !important;

  padding: 0px 5px;
  border: 0px !important;
  box-shadow:
    0 3px 1px 0 rgb(0 0 0 / 14%),
    0 3px 1px -2px rgb(0 0 0 / 20%),
    0 1px 5px 0 rgb(0 0 0 / 12%);
  background: none;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.faq .card .card-header:hover {
  background: rgb(226 243 255);
}
.faq .card .card-header .faq-title {
  line-height: 33px;
  width: 100%;
  text-align: left;
  padding: 0px;
  padding-left: 10px;
  padding-right: 10px;
  font-weight: 400;
  font-size: 20px;
  letter-spacing: 1px;
  color: #3b566e;
  text-decoration: none !important;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  padding-top: 5px;
  margin-bottom: 0px;
}
.Srdv_doc_link {
  margin: 0px 5px;
}
.faq .card .card-header .faq-title .badge {
  display: inline-block;
  width: 30px;
  height: 30px;
  cursor: pointer;
  line-height: 0px;
  float: right;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100%;
  text-align: center;
  background: #db2121;
  color: #fff;
  font-size: 35px;
  margin-top: 2px;
  /* margin-right: 10px; */
}
.badge i {
  position: relative;
  left: -12px;
  top: -6px;
  font-size: 26px;
}
.collapsed .badge {
  transform: rotate(-180deg);
}
.button_icon_copy {
  background: #1d80c5;
  border: none;
  border-radius: 2px;
  padding: 2px 10px 0px;
  font-size: 16px;
  margin: 5px 10px;
  cursor: pointer;
  line-height: 22px;
  border-radius: 15px;
  color: #fff;
}
.faq .card .card-body {
  padding: 10px;
  font-weight: 400;
  font-size: 16px;
  color: #6f8ba4;
  line-height: 28px;
  letter-spacing: 1px;
  border-top: 1px solid #f3f8ff;
}
.collapse.show {
  display: block;
}
.faq .card .card-body p {
  margin-bottom: 14px;
}
.border_srdv_butt {
  border-radius: 5px;
}
.canter_sedv {
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 10px;
}
.collapsed {
  transform: rotate(-180deg) !important;
}
.faq-blink {
  background-color: #dc3545;
  color: #fff !important;
  margin-right: 10px;
  padding: 5px 12px !important;
  font-weight: bold;
  border: none;
  border-radius: 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  animation: blink-animation 2s infinite;
  box-shadow: 0 4px 8px rgb(229 74 74 / 82%);
  transition: all 0.3s ease-in-out;
}
@keyframes blink-animation {
  0%,
  100% {
    opacity: 1;
    transform: scale(1);
  }
  50% {
    transform: scale(1.08);
  }
}
.dropdown-nav.open > .dropdown-wrap {
  display: block;
}
.dropdown-item.active {
  background-color: #007bff;
  color: #fff;
  font-weight: 600;
}

.popup-content {
  position: relative;
}

.popup-content .close-btn {
  background: #ff0000;
  color: #fff;
  padding: 6px;
  font-size: 25px;
  border-radius: 50%;
  position: absolute;
  right: 0;
  cursor: pointer;
}

.custom-popup {
  display: none;
}
